table.dt-rowReorder-float{
    position:absolute !important;
    opacity:0.8;
    table-layout:fixed;
    outline:2px solid #888;
    outline-offset:-2px;
    z-index:2001
}
tr.dt-rowReorder-moving{
    outline:2px solid #555;
    outline-offset:-2px
}
body.dt-rowReorder-noOverflow{
    overflow-x:hidden
}
table.dataTable td.reorder{
    text-align:center;
    cursor:move
}
